<?php

use App\Services\FileService;

if (is_dir(MICRO_SERVER . "payment/lib/wxpayv3")){
    FileService::rmdirs(MICRO_SERVER . "payment/lib/wxpayv3/");
}

if (file_exists(MICRO_SERVER . "payment/lib/WechatPayment.php")){
    @unlink(MICRO_SERVER . "payment/lib/WechatPayment.php");
}

if (!is_dir(MICRO_SERVER . "payment/cert/")){
    FileService::mkdirs(MICRO_SERVER . "payment/cert/");
}

$finish = true;
